version: 0.9.10
files:
  - url: Wasabe-Setup-0.9.10.exe
    sha512: YkiZCVGkSQdU4rw2EiEKv72Kc/FDV2fNfN4mwMsTFFbvDsUcGK0jSABdiOVZWnw5UTvn8EQUkfNQVb/67KgAyg==
    size: 118390202
path: Wasabe-Setup-0.9.10.exe
sha512: YkiZCVGkSQdU4rw2EiEKv72Kc/FDV2fNfN4mwMsTFFbvDsUcGK0jSABdiOVZWnw5UTvn8EQUkfNQVb/67KgAyg==
releaseDate: '2026-06-12T03:17:34.550Z'
